<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Title Bar of the MEISE Properties View
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Subject-specific-Tools-and-Services_7439956.html">Subject-specific Tools and Services</a></span>
              </li>
              <li>
                <span><a href="Musicological-Tools_7439987.html">Musicological Tools</a></span>
              </li>
              <li>
                <span><a href="7439804.html">MEI Score Editor (Musical Note Editor)</a></span>
              </li>
              <li>
                <span><a href="Properties-View-of-the-MEI-Score-Editor_7439882.html">Properties View of the MEI Score Editor</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Title Bar of the MEISE Properties View</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Celia Krause</span>, last modified by <span class="editor">Philipp Vanscheidt</span> on May 29, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              The Title Bar of the MEISE Properties View offers you several icons to perform a range of operations:
            </p>
            <ul>
              <li>Click <img class="confluence-embedded-image" src="attachments/7439890/8192047.png" data-image-src="attachments/7439890/8192047.png" title="Bildschirmfoto 2012-01-30 um 11.56.17.png"/> to pin this property view to the current selection
              </li>
              <li>Click <strong><span style="color: rgb(255,0,0);"><img class="confluence-embedded-image" src="attachments/7439890/8192046.png" data-image-src="attachments/7439890/8192046.png" title="Bildschirmfoto 2012-01-30 um 11.56.41.png"/> </span></strong> to show all properties of the preselected element in the view (including the properties in the “Basic” category)
              </li>
              <li>Click<strong><span style="color: rgb(255,0,0);"> <img class="confluence-embedded-image" src="attachments/7439890/8192044.png" data-image-src="attachments/7439890/8192044.png" title="Bildschirmfoto 2012-01-30 um 11.56.52.png"/></span></strong> to show advanced properties
              </li>
              <li>Click <strong><span style="color: rgb(255,0,0);"><img class="confluence-embedded-image" src="attachments/7439890/8192045.png" data-image-src="attachments/7439890/8192045.png" title="Bildschirmfoto 2012-01-30 um 11.57.07.png"/></span></strong> to restore the default value of a selected property
              </li>
            </ul>
            <ul>
              <li>Click the white triangle to open the view menu. The view menu allows you to open a new Properties View <img class="confluence-embedded-image" src="attachments/7439890/8192323.png" data-image-src="attachments/7439890/8192323.png" title="085-oeffne-InNeuenFenster.png"/>,  pin a property to a selection and  show categories and advanced properties to define the width of the two columns “Property” and “Value” after clicking “Configure Columns…”
              </li>
            </ul>
            <ul>
              <li>Click the remaining icons<span style="color: rgb(255,0,0);"> </span> to minimize and maximize the view
              </li>
            </ul>
            <p class="Kommentartext1">
              There is also a context menu in the title bar that is identical to all view title bar context menus in Eclipse.
            </p>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
